@charset "utf-8";
/* CSS Document */

body{background-image:url(../i/homeBg.jpg); margin:0px 0px 0px 0px; }

td{	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	font-size:13px; color:#000;}
.pBg{background:url(../i/pBg.jpg); background-repeat:repeat-y ! important}
.hDLine{background:url(../i/hDotline.jpg); background-repeat:repeat-x ! important}
.vDLine{background:url(../i/vDotline.jpg); background-repeat:repeat-y ! important}
.footerBg{background:url(../i/footerBg.jpg); background-repeat:repeat-x ! important}
.footerBg1{background:url(../i/footerBg1.jpg); background-repeat:repeat-x ! important}

.whiteBold{ font-size:14px; color:#FFF; font-weight:bold}
.white{ font-size:12px; color:#FFF; font-weight:normal	}
.grey{ font-size:12px; color:#babab9; font-weight:normal}
.darkGrey{ font-size:12px; color:#5b5a59; font-weight:normal}
.green{ font-size:14px; color:#18ad0c; font-weight:bold}
.orange{ font-size:12px; color:#f59307; font-weight:normal}
.orangeB{ font-size:14px; color:#fb5402; font-weight:bold}
.black{ font-size:14px; color:#000; font-weight:bold}
.blue{font-size: 14px; color:navy; font-weight:bold}


a.link1:link, a.link1:active, a.link1:visited{color:#00aeef; font-size:11px; font-weight:normal; text-decoration:none}
a.link1:hover{ color:#00aeef; text-decoration:none; font-size:11px; font-weight:normal}
a.link2:link, a.link2:active, a.link2:visited{ color:#babab9; font-size:11px; font-weight:normal; text-decoration:none}
a.link2:hover{ color:#fff; text-decoration:none; font-size:11px; font-weight:normal}
a.link3:link, a.link3:active, a.link3:visited{ color:#f59307; font-size:11px; font-weight:normal; text-decoration:none}
a.link3:hover{ color:#f59307; text-decoration:underline; font-size:11px; font-weight:normal}
a.link4:link, a.link4:active, a.link4:visited{ color:#cc6600; font-size:14px; font-weight:Bold; text-decoration:none}
a.link4:hover{ color:#000; text-decoration:underline; font-size:14px; font-weight:bold}
a.link5:link, a.link5:active, a.link4:visited{ color:navy; font-size:14px; font-weight:Bold; text-decoration:underline; }
a.link5:hover{ color:#00aeef; text-decoration:underline; font-size:14px; font-weight:bold}
a.link6:link, a.link5:active, a.link4:visited{ color:maroon; font-size:20px; font-weight:Bold; text-decoration:underline; }
a.link6:hover{ color:#00aeef; text-decoration:underline; font-size:20px; font-weight:bold}

.s{ font-size:24px; color:#ff3300; font-weight:bold; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}

.border{border:1px solid #eaeaea;}